/*Media Query Mediium Display*/
@media screen and (max-width:1199px){
	/* TOP NAV */
	#contentCntr.environment .contentTopBox .main nav {    margin-top: -7%; }
	#contentCntr.environment .contentTopBox .menu-environmental-header-container li {       font-size: 11px; margin-top: 28px; }
	#contentCntr.environment .txt-img-block div.txt-img-block-container h3{	font-size: 12px !important; }
	#contentCntr.environment .submenuBox.normal ul.menu li.current_page_item.menu-item-has-children:hover a:not(.sub-menu-link), 
	#contentCntr.environment .submenuBox.normal ul.menu li.current_page_ancestor.menu-item-has-children:hover a:not(.sub-menu-link){background-position:193px !important;}
	#contentCntr.environment div.env_banner_image p {top: 39%; font-size: 15px;}
	
	#contentCntr.environment .submenuBox.normal ul.menu li.menu-item-has-children a,
	#contentCntr.environment .submenuBox.normal ul.menu li.menu-item-has-children:hover a:not(.sub-menu-link) ,
	#contentCntr.environment .submenuBox.normal ul.menu li,
	#contentCntr.environment .submenuBox.normal ul.menu li:hover a	{     background-position: 193px !important;}
	
	#contentCntr.environment .submenuBox.normal ul.menu li ul.sub-menu li.current-menu-item a, 
	#contentCntr.environment .submenuBox.normal ul.menu li ul.sub-menu li:not(.current-menu-item) a.menu-link.sub-menu-link, 
	#contentCntr.environment .submenuBox.normal ul.menu li ul.sub-menu li.current-menu-item:hover a, 
	#contentCntr.environment .submenuBox.normal ul.menu li ul.sub-menu li:not(.current-menu-item):hover a 
	{    background-position: 187px !important;}
	
	#contentCntr.environment .txt-img-block.environment.triangle div.txt-img-block-container .triangle {  border-top: 79px solid transparent;  right: 41%; }
	#contentCntr.environment .txt-img-block.environment div.txt-img-block-container h3 { left:0;     width: 121px;}
	#contentCntr.environment .txt-img-block.environment div.txt-img-block-container h3 span{ padding: 0 12px 0 5px }
	
	
}
/*Media Query   Portrait Tablets*/
@media screen and (max-width:979px){
	#contentCntr.environment .contentTopBox {        background-size: 748px 96px; background-position:50% 100%;   min-height: 93px;}
	#contentCntr.environment .contentTopBox .main .menu-environmental-header-container {       margin-top: -28px; float:left;  margin-left: 2.3%;}
	#contentCntr.environment .txt-img-block.environment div.txt-img-block-container h3{	font-size: 10px !important; }
	#contentCntr.environment .txt-img-block.environment div.txt-img-block-container h3 {     width: 96px; }
			/* NORMAL ENVIRONMENT MENU */
	#contentCntr.environment .submenuBox.normal ul.menu li.menu-item-has-children a,
	#contentCntr.environment .submenuBox.normal ul.menu li.menu-item-has-children:hover a:not(.sub-menu-link) ,
	#contentCntr.environment .submenuBox.normal ul.menu li,
	#contentCntr.environment .submenuBox.normal ul.menu li:hover a	{     background-position: 143px !important;}
	
	#contentCntr.environment .submenuBox.normal ul.menu li ul.sub-menu li.current-menu-item a, 
	#contentCntr.environment .submenuBox.normal ul.menu li ul.sub-menu li:not(.current-menu-item) a.menu-link.sub-menu-link, 
	#contentCntr.environment .submenuBox.normal ul.menu li ul.sub-menu li.current-menu-item:hover a, 
	#contentCntr.environment .submenuBox.normal ul.menu li ul.sub-menu li:not(.current-menu-item):hover a 
	{    background-position: 138px !important;}
	
	#contentCntr.environment .txt-img-block.environment.triangle div.txt-img-block-container .triangle { border-top: 79px solid transparent;  right: 34%; }
	#contentCntr.environment .txt-img-block.environment { padding:15px 0; }
	#contentCntr.environment .txt-img-block.environment div.txt-img-block-container h3{ margin: 0 0 15px 0; }
	#contentCntr.environment .contentBox .vc_span9 .vc_span3{    min-height: 300px;    clear: none !important;    float: left !important;    margin: 0;}
	#contentCntr.environment .contentBox .vc_span9 .vc_span3:nth-child(even){float:right !important; width:60% !important;}
	#contentCntr.environment .contentBox .vc_span9 .vc_span3:nth-child(odd) {    width: 37% !important;}
	#contentCntr.environment .contentBox .vc_span9 .vc_span3:last-of-type:after{clear:both !important;}
	
	#contentCntr.environment .topics.environment ul li div.title {    width: 100%;}
	
	#contentCntr.environment div.env_banner_image h3.env_banner_image{ padding-top:0; font-size: 24px;}
	#contentCntr.environment div.wpb_single_banner_image.env_banner_image p{line-height:normal; top:37%; font-size:11px; }
	#contentCntr.environment div.env_banner_image.frontpage a {bottom:18%;}
	
	/* ### Menu products and services ### */
	#contentCntr.environment .menu-products-and-services-container ul li a{word-wrap: break-word;}
	#contentCntr.environment .vc_wp_custommenu.shortcut.environment ul li a {word-wrap:break-word;}
	
}
/*Media Query   Phones to Tablets*/

@media screen and (max-width:767px){
	/* Mega Menu display none */
	#megadrop {display:none;}	
	#contentCntr.environment .contentTopBox .menu-environmental-header-container li {
		margin-top: 31px; font-size:10px;
	}
	
	#contentCntr.environment .txt-img-block.environment {    width: 100%;}
	#contentCntr.environment .headline-M.environment:not(.small) {    width: 100%;}
	#contentCntr.environment .txt-img-block.environment {    margin-bottom: 9px !important;}
	
	#contentCntr.environment .topics.environment {       width: 100%; }
	#contentCntr.environment .vc_wp_custommenu.loadingdata.environment {    width: 100%;}
	#contentCntr.environment .vc_wp_custommenu.loadingdata.environment ul li {border-left:0;    height: 22px;    background-position-y: 4px;}
	
	#contentCntr.environment .latestNewsBox.environment { width: 100%; }
	#contentCntr.environment .latestNewsBox.environment li .title {    width: 100% !important;     margin-left: 0 !important;}
	#contentCntr.environment .latestNewsBox.environment li span.date {    width: 12% !important;}
	
	#contentCntr.environment .vc_wp_custommenu.shortcut.environment {    margin: 0; }
	#contentCntr.environment .vc_wp_custommenu.shortcut.environment ul li {    height: 62px;    border-left: 0;}
	#contentCntr.environment .txt-img-block div.txt-img-block-container h3{	font-size: 11px !important;display: table; }
	#contentCntr.environment .txt-img-block div.txt-img-block-container h3 span{	padding:0 17px 0 8px }
	#contentCntr.environment .txt-img-block.environment{width:49.8%; display:inline-block;    position: relative;padding:15px;}
	#contentCntr.environment .txt-img-block.environment:nth-child(even) {    padding-top: 15px !important;    width: 50%;    margin-left: -0.6%;}
	#contentCntr.environment .txt-img-block.environment div.txt-img-block-container h3 {
    left: 8px;
}
	#contentCntr.environment .txt-img-block.environment.triangle div.txt-img-block-container .triangle {   margin-left:0; right:auto;left: 18%; }
	#contentCntr.environment .eToTop:hover {    bottom: -0.6%;}
	/* Add correct colors to normal menu */
	#contentCntr.environment.submenuBox.normal {     }
	.submenuBox.normal.environment h2.widgettitle {   background-image:none;  background-color: #498001;    border: 0 !important;   color:#fff !important;   padding: 15px 25px;}
	.submenuBox.normal.environment h2.widgettitle  a{  color:#fff !important;}
	.submenuBox.normal.environment h2.widgettitle:hover {  background-color:#157501;   }
	.submenuBox.normal.environment ul.menu li {  background-color: #60aa00;    border: 0 !important;  border-bottom:1px solid #4a8000 !important;  margin: 0;     background-image: url('../images/env_arrow_sprite.png'); background-repeat: no-repeat;background-position: 97%;}
	.submenuBox.Normal.environment ul.menu li:hover {   background-image:url('../images/icon_lnav06.gif');}
	.submenuBox.normal.environment ul.menu li a { border:0 !important;color:#fff;text-decoration:none;background-image:none; border-left:0;    padding:16px 46px 16px 25px; background-color:transparent;} 
	.submenuBox.normal.environment ul.menu li a:hover { border:0;   background-image: url('../images/env_arrow_sprite.png'); background-position:97%; background-color:#157501;border-left:0; }
	.submenuBox.normal.environment ul.menu li ul li > a{background:#dbf3f3 !important; color:#007c4b}
	.submenuBox.normal.environment ul.menu li.menu-item-has-children{ background-color: #00aa66; }
	.submenuBox.normal.environment ul.menu li.menu-item-has-children a{ border-bottom:0 !important; background-image:url('../images/icon_lnav04.gif'); background-repeat:no-repeat;     background-position: 97%;   }
	.submenuBox.normal.environment ul.menu li.menu-item-has-children:hover, .submenuBox.normal.environment ul.menu  li.current_page_item > a{    background-color:#157501 }
	.submenuBox.normal.environment ul.menu li.menu-item-has-children:hover a:not(.sub-menu-link), .submenuBox.normal.environment ul.menu  li.current_page_item > a{    background-image:url('../images/icon_lnav02.gif'); background-repeat:no-repeat; background-position:97% !important; }
	.submenuBox.normal.environment ul.menu li.menu-item-has-children ul{    margin-left: 6px; }
	.submenuBox.normal.environment ul.menu li.menu-item-has-children:hover ul{    background-color:#157501}
	.submenuBox.normal.environment ul.menu li.menu-item-has-children ul li:last-of-type{    border-bottom: 6px solid #00aa66 !important; }
	.submenuBox.normal.environment ul.menu li.menu-item-has-children:hover ul li:last-of-type{    border-bottom: 6px solid #157501 !important; }
	.submenuBox.normal.environment ul.menu li ul.sub-menu li.current-menu-item a {       background-image: url('../images/icon_lnav06.gif') !important;    background-repeat: no-repeat !important;    background-position: 96.3% !important; background-color: #fff !important;}
	.submenuBox.normal.environment ul.menu li ul li:not(.current-menu-item) a {       background-image: url('../images/icon_lnav05.gif') !important;    background-repeat: no-repeat !important;    background-position: 96.3% !important; }
	.submenuBox.normal.environment ul.menu li ul li:hover:not(.current-menu-item) a {   background-image: url('../images/icon_lnav07.gif') !important; background-repeat:no-repeat !important; background-position:96.3% !important;  background-color: #b7e6e8  !important; color:#007b69 ;}
	
	#contentCntr.environment div.wpb_single_banner_image.env_banner_image h3{font-size:18px;}
	#contentCntr.environment div.wpb_single_banner_image.env_banner_image p{font-size:12px; top: 39%; line-height:normal;}
	
	/* ### back to top ### */
	#contentCntr.environment .toTopHolder {clear:both; height:0px;}
}
@media screen and (max-width:661px){
	/* #contentCntr.environment .contentBox .vc_span3{min-height:281px; } */
	#contentCntr.environment .contentTopBox . li {  padding: 9px 3px;}
	/*#contentCntr.environment .contentTopBox .menu-environmental-header-container li a {    font-size: 9px;}*/
	#contentCntr.environment .contentTopBox .main .menu-environmental-header-container {	z-index:99999999999999; /* Higher z-index then mean menu.. otherwise it's not clickable.. */	margin-top: 0px;} 
	#contentCntr.environment .contentTopBox .main .menu-environmental-header-container select{ padding:2px 0; } 
	.env_banner_image p{display:none;}
}

@media screen and (max-width:620px){
	#contentCntr.environment .txt-img-block.environment{width:100%; display:block;}
	#contentCntr.environment .txt-img-block.environment:nth-child(even) {    padding-top: 0 !important;    width: 100%;    margin-left: 0;}
	#contentCntr.environment .txt-img-block.environment.triangle div.txt-img-block-container .triangle {   left: 28%; border-top:112px solid transparent }
	#contentCntr.environment .txt-img-block.environment div.txt-img-block-container h3 {    margin: 0 0 33px 0; }
	}
/*Media Query   Phones*/
@media screen and (max-width:580px){
	#contentCntr.environment .latestNewsBox.environment li .title {    width: 100% !important;     margin-left: 0 !important;}
	#contentCntr.environment .txt-img-block.environment.triangle div.txt-img-block-container .triangle {      border-top:107px solid transparent ;  left: auto; margin-left: 250px;    right: 50%; }

}
@media screen and (max-width:514px){
	#contentCntr.environment .txt-img-block.environment.triangle div.txt-img-block-container .triangle {         right: 48%; }
	
	
	#contentCntr.environment div.wpb_single_banner_image.env_banner_image a{ display:none; }
}
@media screen and (max-width:440px){
	#contentCntr.environment .contentBox .vc_span9 .vc_span3{width: 100% !important;    min-height: 1px;    clear: both !important;    float: none !important;   }
	#contentCntr.environment .contentBox .vc_span9 .vc_span3:nth-child(even){float:none !important; width:100% !important;}
	#contentCntr.environment .contentBox .vc_span9 .vc_span3:nth-child(odd) {    width: 100% !important;}
	#contentCntr.environment .contentBox .vc_span9 .vc_span3:last-of-type:after{clear:none !important;}
	#contentCntr.environment .txt-img-block.environment div.txt-img-block-container h3 {
    margin: 0 0 19px 0;
}
	#contentCntr.environment div.env_banner_image h3.env_banner_image{  font-size: 17px; }
}
@media screen and (max-width:428px){
}
@media screen and (max-width:342px){
}
@media screen and (max-width:320px){
	#contentCntr.environment div.env_banner_image h3.env_banner_image {    font-size: 16px;    top: 13%;}
}
@media screen and (max-width:300px){
#contentCntr.environment div.env_banner_image h3.env_banner_image {width:100%;}

}